body{overflow-x:hidden; background:#000;}
.login form{height:198px;}
.video-player{width:100%; height:100%; background-color: transparent;display: block;position: absolute;z-index: 1;top:0;}
.video_mask{ background:url(../images/loginbg.jpg) center center;width:100%; height:100%; position:absolute; left:0; top:0; z-index:90; background-color:rgba(0,0,0,0.5); }
.login{ height:300px;width:260px;padding: 20px;background-color:rgba(0,0,0,0.3);border-radius: 4px;position:absolute;right:10%;top: 50%; margin:-170px 0 0 -150px;z-index:99;}
.login p{color:#eee;}
.login h1{ text-align:center; color:#fff; font-size:20px; margin-bottom:20px; }
.form_code{ position:relative; }
.form_code .code{ position:absolute; right:0; top:1px; cursor:pointer; }
.login_btn{ width:100%; }
.jieshao{ width:50%; padding: 15px 20px;background-color:rgba(0,0,0,0.6); color:#bbb; line-height:24px; border-radius: 4px; position:absolute; left:0; top:50%; margin:-200px 0 0 120px; z-index:99;}
.jieshao h1{font-size:24px; text-align:center; padding-bottom:10px;border-bottom:1px solid #333; margin-bottom:8px;}
.jieshao b{color:#eee;}
.show-box{ width:260px; padding: 20px;background-color:rgba(0,0,0,0.3); color:#ccc; line-height:26px; border-radius: 4px; position:absolute; right:10%; top:50%; margin:-200px 0 0 -150px; z-index:99;}
.show-box a, .show-box-xy a{color:#ccc;text-decoration:underline;}
.show-box-xy{ width:80%; height:50%; overflow:auto; overflow-x:hidden;  background-color:rgba(0,0,0,0.3); color:#ccc; line-height:26px; border-radius: 4px; position:relative; padding:5%; top:70px; margin:5%; z-index:99;}
.btns a{ color:#fff; text-decoration:none;}
.show-box h1{ text-align:center; color:#fff; font-size:24px; margin-bottom:20px; }
.show-box .lrjztit{line-height:25px; height:25px;  margin-bottom:15px; font-size:14px;}
.show-box .lrjztit a{ color:#fff; text-decoration:none;}
.show-box .denglu a{ color:#fff; text-decoration:none;}
.footer{margin-top:15px;border-top:1px solid #999; padding:12px 0;}
.footer a{color:#fff;}
.footer span{float:right;}
.w{width:125px;}
.head_logo img{width:200px;}
.head{width:100%; background:#fff; border-bottom:1px solid #999; height:70px; display: block; position:fixed;  top:0; z-index:999;}
.bottom{width:100%; background:#111; border-top:1px solid #999; height:80px; position:fixed; bottom:0; z-index:999;}
.top, .bottom_foot{width:90%; padding-top:10px; margin:0 auto; font-size:12px;}
.copy, .head_logo{display:inline-block; color:#555; }
.head_link, .bottom_link{display:inline-block; color:#888; float:right;}
.head_link a{font-size:14px; font-weight: bold; margin:0 5px; color:#888; line-height:60px}
.head_link .wap{display:none;}

@media (max-width: 520px){
.head_link{padding-top:8px;}
.head_link .pc{display:none;}
.head_link .wap{display:block;}
.head_link a{font-size:12px; font-weight: bold; margin:0 7px; color:#888; line-height:22px}
}

#tab{}
#tab ul{list-style:none; display:;height:30px;line-height:30px; border-bottom:2px #999 solid;}
#tab ul li{color:#fff; cursor:pointer;float:left;list-style:none height:30px; width:25%; line-height:30px; padding:0px; margin-bottom:18px; border:0px solid #BBB; border-bottom:2px solid #fff; text-align:center; filter:alpha(Opacity=100);-moz-opacity:1;opacity: 1}
#tab ul li.on{border-top:0px solid Saddlebrown; border-bottom:2px solid #009688;}
#login_b{}
.txlogin{ height:147px; width:260px; text-align:center; display:table-cell; vertical-align:middle;}
#Submit,#Submit_wjmm{display:inline-block;}
.h-h{height:41px;}
.hide{display:none;}
.mobile2{position:relative; bottom: 40px; left:40px;}
.main_wp{position:absolute; background-attachment:fixed; background:#000000 url(../images/loginbg2.jpg) center top; background-repeat:no-repeat; background-size:cover; width:100%; height:100%; padding-bottom:-50px; z-index:100;}

@media (max-width: 1200px){
.jieshao{width:40%; padding: 15px 20px;background-color:rgba(0,0,0,0.6); color:#ccc; line-height:24px; border-radius: 4px; position:absolute; left:0; top:50%; margin:-200px 0 0 120px; z-index:99;}
}

@media (max-width: 1000px){
.video_mask{height:100%; position:absolute; left:0; top:0; z-index:90; background-color:rgba(0,0,0,0.5); }
.head_logo img{width:160px;padding-top:10px;}
.jieshao{width:80%; margin:0 auto; position:relative; top:100px; padding: 15px 20px; background-color:rgba(0,0,0,0.6); color:#ccc; line-height:24px; border-radius: 4px;}
.login{ height:300px;width:260px;padding: 20px;background-color:rgba(0,0,0,0.5);border-radius: 4px;position:absolute;left: 50%;top: 50%; margin:-170px 0 0 -150px;z-index:99;}
.show-box{ width:260px; left: 50%; margin:50px 0 0 -150px; position:relative; top:60px; padding: 20px; background-color:rgba(0,0,0,0.3); color:#ccc; line-height:26px; border-radius: 4px; }

/* .show-box{ width:260px; padding: 20px; background-color:rgba(0,0,0,0.3); color:#ccc; line-height:26px; border-radius: 4px;position:absolute; left: 50%; top:50%; margin:-200px 0 0 -150px; z-index:99;} */
.show-box-xy{ width:80%; height:450px; overflow:hidden;  background-color:rgba(0,0,0,0.3); color:#ccc; line-height:26px; border-radius: 4px; position:relative; padding:5%; top:70px; margin:5%; z-index:99;}
.regp{height:250px;overflow:auto;overflow-x:hidden;}
}